Welcome!

Hard Drive Powerwash
Your hard disk has never been cleaner!

Hard Drive Powerwash is a Windows Utility that enables it's users to remove file clutter from their systems quickly and easily.

What is file clutter?

File Clutter generally refers to files created by programs for temporary use. Internet browsers such as Internet Explorer, Firefox and others routinely save the content of every page we visit. Including images, text, script, cookies among others. In fact most Windows software create temporary files that are no longer needed but often not removed.

Performance

In simple terms, Windows maintains a list of all files on our hard drives, the longer the list, the longer it takes to access the files we need. This directly affects our computers speed. Privacy

Another aspect to consider is privacy. Everything we do on our computers is stored in these files. By removing this clutter we in effect protect our privacy.

Feature Overview Hard Disk Cleaning:

  • Very fast temporary files search engine
  • Cleaning all temporary folders
  • Undo function by using the Recycle Bin
  • Configurable exceptions list
  • Drive selection to search on any re-writable media
  • Feature to select what files with what extensions can be deleted
Feature Overview Internet Cleaning:

  • Manual Washer to check and remove if necessary what will be deleted
  • Delete list of visited websites (History)
  • Delete list of web addresses you entered in the address bar (Typed URLS)
  • Delete marks set by websites to remember you (Cookies)
  • Very fast surf tracks search engine
Feature Overview Registry Cleaning*:

  • Search for unnecessary Registry entries on default places (like RunMRU)
  • Search for links to programs and files that do not exist anymore
  • Search for connections to old fonts that are no longer installed on your system
  • All changes are logged in a Registry file that allows you to undo the changes
Feature Overview Wizards*:

  • Drive Analyzer: Analyze and find out where your disk space has gone!
  • File Seeker: Never waste your time for searching data anymore!
  • File Eraser: Erase files completely so that they can never be recovered again!
  • Duplicate Finder: Find identical files on your computer or on external drives!
Feature Overview other features:

  • Easy-to-use interface
  • One-view statistics how much disk space was recovered last time and since the program was installed
  • Complete statistics logging each system clean that was made with the program including time, date and data size*
  • Scheduler to decide how often you want to start a searching process automatically
  • Very low system resources required
  • ... and much more!

*) Please note: features marked with '*' are only available in the PREMIUM edition of Hard Drive Powerwash. You can find out more about the differences of Hard Drive Powerwash FREE and Hard Drive Powerwash PREMIUM in the chapter General Information.

For Windows® XP/Vista
Chief Developer & Documentation: Stefan Siegert
Copyright 2005-2009 1-abc.net


Before you start working with this program …

This product helps you cleaning unnecessary files. Please note that you should check your system very careful after deleting. If you any program should miss one of the deleted files then, please open your Windows Recycle Bin and recycle that file. For Registry Cleaning *.reg files are created for each single Registry entry that is removed or changed. These files are available from the 'Backup' section of the Registry Cleaning screen.

Important hint for Windows Vista users: As it is the same for any program that makes changes to files, to your system or to the folder C:\Program Files\... , you have to de-activate the User Account Control (UAC) before you work with this program, otherwise the program will work but won't give you as much results and won't delete as much as it could with UAC de-activated.

Hard Drive Powerwash allows you to de-activate Windows Vista User Account Control (UAC) from the Program Settings screen.

The Hard Drive Powerwash team wishes you much fun with this product!


General Information

Differences between FREE and PREMIUM edition

There are a few differences between Hard Drive Powerwash FREE and Hard Drive Powerwash PREMIUM you should know about.

Hard Drive Powerwash FREE

This version of the program allows you to clean your hard drive and to delete data that was saved to your system when you surfed the web. Additionally, you can delete custom files and folders from your computer by using the Custom Items screen. By purchasing the full version, Hard Drive Powerwash FREE will be switched to Hard Drive Powerwash PREMIUM automatically.

Please note that it is not guaranteed to get answers to support questions if you only use Hard Drive Powerwash FREE.

Hard Drive Powerwash PREMIUM

Hard Drive Powerwash PREMIUM includes all features of Hard Drive Powerwash FREE and additionally features for Registry Cleaning, complete statistics as well as Wizards for file erasing, drive analyzing, file seeking and duplicate detecting, so Hard Drive Powerwash PREMIUM is probably one of the most powerful cleaning tools available in the world. Additionally, the promotion screen that is displayed when you close the program is not displayed anymore and your support questions will be answered during 48 hours by e-mail.

Whenever there will be a feature discribed in the next chapters of this helpfile that is only available in Hard Drive Powerwash PREMIUM you will see a note 'Hard Drive Powerwash PREMIUM only' next to it.

Priorities of Drive Cleaning and Custom Items:

Custom Items and Drive Cleaning are not totally independent areas, since both do the same from the technical point of view: searching for files and deleting them. So there can be collisions of these both ones.

Examples:

  1. A user decides to check is complete USB stick (for example "L:\") from the Drive Cleaning screen, but added the folder "L:\Important Data" to the Excluded tab of Custom Items.
  2. Another user decides to search only in default temporary folders from the Drive Cleaning screen, but another folder "D:\Old files" was added by him to the Included tab of Custom Items.
  3. Someone else clicks on "Uncheck all" file types on Drive Cleaning screen but included *.log for Custom Items.
All these users should know that Custom Items always have priority compared with Drive Cleaning options. This means that user 1) can search his whole drive, but folder "L:\Important Data" will be excluded, user 2) will get results from default temp folders AND from "D:\Old files" and user 3) will find *.log files even if they were unchecked in Drive Cleaning screen.

Program behaviour of inlcuded and excluded Custom Items:

As it is for the other areas Drive Cleaning and Internet Cleaning, the checkmark "Include this section in scan" must be set. Additionally, to make the program even more secure, the radio button "Activate Include tab of custom items" in Program Settings must be set to "Activated" if the program should also take the included custom data.

To see what happens let's take a look at the same examples.

If section Custom Items is not included in scan, user 1) would also get results from his "L:\Important Data" folder, user 2) will get no results from "D:\Old files" and user 3) will find nothing.

If section Custom Items is included in scan user 1) will get "L:\" without "L:\Important Data" while user 2) and user 3) will see no changes. Since there will only be any effect because of Included Custom Items (which are more dangerous than Excluded Custom Items), they first have to activate Included Custom Items in Program Settings screen. If this was done, they will have the results described in the paragraph above.


Using the Main Screen

Configuring Search, Using the Main Screen

To work with Hard Drive Powerwash is very easy. When you start the program, you will see the Start screen that shows you short statistics of the last searches and that gives you access to the Wizards as well as to the other parts of the program that are described below.

Here you can see how this start screen looks.

Hard Drive Powerwash

Please note: The Wizards area on the right (marked red in this screen) is not available in the FREE edition, only in the PREMIUM edition. The menu located on the left side (marked red as well) is different in the FREE edition because because Registry Cleaning and Statistics are only available from the PREMIUM edition.

The menu on the left side lets you navigate through the different screens. While Drive Cleaning, Internet Cleaning, Registry Cleaning and Custom Items influence the search behaviour directly and should be checked before you start a searching process, the last next item Program Settings contains general options and Results will show you what was found after search. The Statistics screen gives you a detailed view on what success this program already had on your computer. By the way: clicking the 'Hard Drive Powerwash' headline above Drive Cleaning you will always come back to this start screen.

A 'Details' area below this menu is multi functional. On program start it shows you a 'Tip of the day', when you use the mouse it will tell you a bit more detailed what the currently selected feature is about. While searching you will get information that you have to wait.

A very nice feature is the 'Drive Space freed' area on the right side. Here you will get a short summary what the product deleted the last time and how much disk space was recovered completely since you installed the program. If you need more details concerning this, please check out the Statistics screen.

Take a view at the right bottom of the screen: From the combo box below you can chose if you only want to start or analyze one of the first items from the menu on the left side or all of them. If you do not change anything here the program will use those cleaning areas where a check mark 'include this section for cleaning' is set.

When you choose 'Analyze' your system will be checked for temporary files. Depending on how long it was since the last time you cleaned your system, this may take some minutes, please be patient. When search is done, you will see the Results screen where you can modify the list of files that should be deleted or not. When this is done, you can click on the button 'Delete' which is displayed at the right bottom of the screen then to start drive cleaning.

By clicking 'Run' the program will do the same but will not allow you to see the results. Instead of this, the program starts deleting directly after searching, so please take care.


Using Drive Cleaning Screen

This is the screen where you can configure what kind of data is searched for Drive Cleaning.

Hard Drive Powerwash

The screen is divided into 3 parts. The first one at the left top gives you access to some general options for Drive Cleaning. When the first check mark is set, the program will only look at default places for temporary data like C:\Windows\Temp. This will accelerate searching but will probably not find as much unnecessary data as it would when this item is unchecked. The second option allows you to look for temporary data in all user profiles when the current user is allowed to have access to these parts of the hard disk. The last one should be set to remove any file from temp files folders, otherwise it would only take files of the type activated in the right list.

Normally the program takes the C: drive of your system because this is the drive where most temporary data is expected. You can change it here by adding another drive or removing drives that are available in this list.

The right part of the screen is the main area where you can activate what kind of files the program should check for. You can set or remove a checkmark or use the buttons 'Select all' or 'Select none' below the list.

Like it is for all search and delete configuration screens of this program you can set or remove the check mark at the left bottom of the screen if this section should be included when you click on 'Analyze' or 'Run'.


Internet Cleaning

This is the screen where you can configure what kind of data is searched for Internet Cleaning.

The program shows you a tab selection where you can click on Internet Explorer or Firefox to switch between search configuration for these browsers. Please note that the Firefox tab is only displayed when Firefox is installed on your system.

Like it is for all search and delete configuration screens of this program you can set or remove the check mark at the left bottom of the screen if this section should be included when you click on 'Analyze' or 'Run'.


Internet Cleaning (Internet Explorer)

This is the screen where you can configure what kind of data is searched for Internet Cleaning with Internet Explorer. The screen includes 3 different tabs.

Hard Drive Powerwash

Program will clean ...

Here you can decide if you want to clean 'Browser Cache', 'History', 'Cookies', 'Typed URLs' and 'Index.dat'. Some more information is displayed next to these entries if you should not know what they are. Please note that 'Index.dat' is used by the system most of the time so it will be deleted the next time you start your Windows system.

More Options

Some Internet Explorer Settings that are normally very hard to find can be done here. Cache sizes and the number of days that Internet Explorer keeps its history directly influence the disk space that is available on your system in the future, so it made sense to us to include such system tweaking options here.

Cookies

Maybe there are some cookies that you would like to keep because internet surfing can be much easier then. Check for existing cookies first to get a list of existing Internet Explorer Cookies, then mark those ones you want to keep and click the 'Keep' button to put it to the list on the right side. To remove any cookie exception here, just click on it and use the 'Remove Cookie' button.

Like it is for all search and delete configuration screens of this program you can set or remove the check mark at the left bottom of the screen if this section should be included when you click on 'Analyze' or 'Run'. Above this, you can decide in this screen too if this browser should be included.


Internet Cleaning (Firefox)

This is the screen where you can configure what kind of data is searched for Internet Cleaning with Firefox. The screen includes 2 different tabs.

Program will clean ...

Here you can decide if you want to clean 'Browser Cache', 'History', 'Cookies', 'Download History' and 'Other Data'. Some more information is displayed next to these entries if you should not know what they are.

Cookies

Maybe there are some cookies that you would like to keep because internet surfing can be much easier then. Check for existing cookies first to get a list of existing Firefox Cookies, then mark those ones you want to keep and click the 'Keep' button to put it to the list on the right side. To remove any cookie exception here, just click on it and use the 'Remove Cookie' button.

Like it is for all search and delete configuration screens of this program you can set or remove the check mark at the left bottom of the screen if this section should be included when you click on 'Analyze' or 'Run'. Above this, you can decide in this screen too if this browser should be included.


Using Registry Cleaning Screen

This is the screen where you can configure what kind of data is searched for Registry Cleaning. Please note that this feature is only available in the PREMIUM edition of Hard Drive Powerwash.

Hard Drive Powerwash

The screen is divided into 3 parts. The first one at the left side is the main area where you can activate what kind of Registry entries the program should check for. You can set or remove a checkmark or use the buttons 'Select all' or 'Select none' below the list.

Whenever you click on a registry entry type at the left side you will get some short information about that in the box at the right top because not every user normally knows what entries like 'RunMRU' mean.

The right bottom of the screen allows you to undo changes made with this program. Deleted files normally are moved to the Recycle Bin but this is not possible for Registry entries. Here you get a list of backup files including date and time of Registry changing. By double-clicking one of these entries a *.reg file will be executed that reverses the changes. Just confirm the security hint that is shown on most systems and your Registry will be the same as before cleaning.

Like it is for all search and delete configuration screens of this program you can set or remove the check mark at the left bottom of the screen if this section should be included when you click on 'Analyze' or 'Run'.


Custom Items

This is the screen where you can configure what kind of data is searched for cleaning of custom items and what you want to exclude from search. It includes 2 different tabs, one for included and one for excluded items. Please note that the included tab needs to be activated in the Program Settings screen first, otherwise you can not add or remove items to the list and the program will also not search for included items then. We decided to design the program this way to avoid any unwanted deleting.

Both tab windows have a list where you can add new entries to and four different buttons. By clicking 'Add Folder' you can decide if a folder should be checked for temporary data, by clicking 'Add File' you can add single or mutliple files that should be included in or excluded from search.

A very nice feature is that you can add file types like they are displayed in the Drive Cleaning screen. For example: if you like to include *.m3u files in search, you can enter this here. If you do not want to delete such files under any circumstances even if they are in default temporary folders, you can add such file extensions here too, just use the 'Excluded' tab for this.

For removing any entries from this list, just click on it and use the button 'Remove Item'. For more information about the priority order please read this chapter.

Like it is for all search and delete configuration screens of this program you can set or remove the check mark at the left bottom of the screen if this section should be included when you click on 'Analyze' or 'Run'.


Program Settings

This screen helps you to do some general settings.

In the upper part there are 2 check boxes that you can activate or de-activate. With the first one you can decide if you always want to see full paths while searching and in the Results screen or if you want to see them shortened which means that not the complete path will be shown. Below this option there is the check mark to delete all your data to the Windows Recycle Bin which allows you to undo any hard disk cleanings later. Please turn off this option only if you are sure what you are doing!

'Scheduler and systray behaviour' make it much easier to work with this program. If you forget to start it from time to time, just activate one of the schedulers for internet or complete cleaning and enter the time period into the corresponding field. When Windows is started after that time the program will start automatically then. If you want to get access to the program each time you start your system instead just set the 3rd check mark in this area. Then you will see a systray icon (at the right bottom of your Windows screen, next to the clock) which gives you direct access to cleaning options by right clicking or that opens the complete program by left clicking.

Windows Vista and Windows 7 have a good security feature that is called 'User Account Control (UAC)'. Anyway, sometimes it prevents users a bit too much from system modifications as they can be done with this program. If you have any of these systems you can activate or de-activate this feature here. Please note that you have to re-start your system if you want to make changes here.

At the bottom of this screen you can activate the included items tab of Custom Items screen. We put it on this screen to avoid any unwanted file cleaning.


Hard Drive Powerwash Wizards

If you use Hard Drive Powerwash PREMIUM you get 4 fantastic Wizards additionally. Well, the word 'Wizard' is in fact not right, because of these multiple features inside the wizards we should better say that you get 4 additional programs!

So, if you did not purchase Hard Drive Powerwash PREMIUM from the Register menu you should do this now, otherwise you will have no access to these powerful sub-programs.

To start a Wizard, please execute it from Start screen or from the Wizards menu. More information about the Wizards you get from the following chapters:

  • Dive Analyzer - Analyze and find out where your disk space has gone!
  • File Seeker - ... and you will never waste your time for searching data anymore!
  • Duplicate Finder - Find identical files on your computer or on external drives!
  • File Eraser - Erase files completely so that they can never be recovered again!
Please note that all Wizards have an own help file included that gives you even more information how to work with them. Just press the 'F1' key inside a wizard to see that help file.


Using File Seeker Wizard

Let’s be honest: Does any Windows user always save his or her files to a place where he or she will really find it again immediately? Some documents are located on a DVD, some music was saved to a desktop folder and pictures sent by a friend were written to an external drive. Some months ago a program was downloaded to a temporary folder, someone started to collect data for later use on another hard drive partition and exported e-mail attachments can be found again later directly under “MyDocuments”.

Megabytes and Gigabytes of data are saved totally un-organized to hard disks and other media. One of the things, users do with their computers most often is trying to find these old files again they remember to have. This is the truth how most Windows computers look nowadays.

File Seeker is the right solution for this problem. Select one or more paths (or even a complete drive if you wish), configure how the searching process will behave and get a list of all these files you are missing. After that, you can save the results list as a *.txt file or your personal searching options to find your data next time even faster!

You are able to configure your search concerning file extension, concerning date of last use, creation or last changes, concerning file size and much more. With File Seeker you will find what you are missing while others are still watching the animated dog of the Windows search wizard and will never lose it again!

Please note that all Wizards have an own help file included that gives you even more information how to work with them. Just press the 'F1' key inside a wizard to see that help file.


Using File Eraser Wizard

When you use the fast and normal Windows deleting function for files they are not erased from your hard drive completely, even if you do not use the recycle bin for security reasons.

What happens instead? Windows only removes the directory’s file entry but not the file data itself that was written on your disk. So there are lots of intelligent tools available that can reverse such deleting processes, just search for “un-erase” or “un-delete” with Google.

Fortunately, File Eraser makes all these programs useless! By deleting files with that program, you can switch between 8 different deleting methods, and all of them overwrite your old file before removing so the only thing that could ever be recovered will be senseless data. By the way, one of these deleting procedures is the famous “Gutman Method”, that probably is one of the best ways to erase data by overwriting it 35 times - even many secret agencies and defence departments in the world do not use such complicated erasing features!

And as a special fun feature we added a deleting method that overwrites the files you want to delete with another file, so whenever someone tries to reverse the wiping, he only gets the things you want him to receive, e.g. a txt file including messages like “Thank you for trying to un-erase my data, but unfortunately you are not allowed to get it :-)”.

Keep your data secure even after deleting and erase your files with File Eraser!

Please note that all Wizards have an own help file included that gives you even more information how to work with them. Just press the 'F1' key inside a wizard to see that help file.


Using Duplicate Finder Wizard

In times where thousands of files are located on a computer, sometimes it is very hard to maintain an observation. This very easy to use program helps you to detect duplicate files on your machine, on external hard drives, on CDs, DVDs, USB sticks and camera cards.

Since each user defines duplicate files different concerning file name, file size, attributes, last modification time and so on you can determine by yourself what the program should look for. It is also possible to compare unique CRC32 checksums of each file.

After the selection of any path or drive you like the program checks all files in all folders and subfolders and compares them with each other, so definitely no duplicate file will be forgotten.

When the search is done, you will see a list where the found duplicate files are categorized concerning their file size to make it even easier. Now you can select any of it and decide if you like to execute it, to delete it or to take a view to the folder where this file is located.

Duplicate files on your computer – with Duplicate Finder you will never have to care about them anymore!

Please note that all Wizards have an own help file included that gives you even more information how to work with them. Just press the 'F1' key inside a wizard to see that help file.


Using Drive Analyzer Wizard

Masses of programs, files and other data is saved on hard drives, CDs, DVDs, USB sticks, camera cards and network drives … and always it seems as there never is enough space for it. Precious disk space seems to be wasted all the time and it does not take long until the size limit is reached.

But what files, folders or sub-folders caused this? Where has all your drive space gone, does it really make sense to remove old documents to get space back or will there be other ways to recover drive space by deleting files you never thought about?

Drive Analyzer knows the answers to all these questions! This program finds out, where are your biggest files, which folders include the most disk space consuming data and helps you to get drive space back from places sometimes you never heard about before.

Working with Drive Analyzer is as easy as possible for you since all features can be started directly from the main screen. The program analyzes any kind of disk very fast and sorts everything automatically so that you do not have to care about that anymore.

It is possible to decide by your own if you prefer displaying sizes in KB, MB or GB, you can switch between folders and sub-folders easily by double clicking. Found files can be executed from the program directly. In addition, the 5 most disk space consuming items in your currently analyzed folder can be shown with a percentage bar so you can see by a first view what really wastes valuable space on your computer!

Please note that all Wizards have an own help file included that gives you even more information how to work with them. Just press the 'F1' key inside a wizard to see that help file.


Results

When you clicked 'Analyze' instead of 'Run' your screen should look similar to this screenshot.

Hard Drive Powerwash

The upper tab control and its listboxes show your temporary files and the file types. You can simply click on 'Delete' to clean your system from these files now, or, if you like to keep single files on your computer, just remove the checkmark that is placed with it. The 'Registry Keys'* tab is a bit different because it offers you an additional feature: By double-clicking a Registry entry you will see the place where it is located in your Windows Registry.

As long as you won't click on 'Delete', Hard Drive Powerwash will clean nothing. After cleaning these files are located in the Windows Recycle Bin so you can reverse the changes if necessary and if you did not configure the program in a different way. Please note that entries removed for Registry Cleaning* will be saved to backup files that allow you to reverse changes from the Registry Cleaning screen.

*) Registry entries to clean will only be found if you have the PREMIUM edtion of Hard Drive Powerwash.


Statistics

This screen, that is only available in the PREMIUM edition of Hard Drive Powerwash shows you very detailed when you started any searching process, what was found and how much disk space was recovered.

Hard Drive Powerwash

The upper list is like a log file that tells you the exact system date and time when the program did something. On the right side the action or the result is described.

Below the list you see a dropdown box where you can filter the entries made in the list. When you use the program since a long time, it could make sense to display only results, only last actions or only today's statistics. Next to this you find 2 buttons. You can clear this statistics file or you can open it in Notepad to do any modifications, to print it or whatever you want.


Menu

File

Start New Search
Starts a searching process. Please be patient, each single file on your hard disk will be checked.

Exit
Select this option to leave the program. Your changes will be saved automatically.

View

Start Page
Displays the Start screen

Drive Cleaning Page
Displays the Drive Cleaning screen

Internet Cleaning Page
Displays the Internet Cleaning screen

Registry Cleaning Page (PREMIUM edition only)
Displays the Registry Cleaning screen

Custom Items Page
Displays the Custom Items screen

Program Settings
Displays the Program Settings screen

Results
Displays the Results screen

Statistics (PREMIUM edition only)
Displays the Statistics screen

Functions

Minimize to Systray
Here you can minimize the program window to the systray bar at the right bottom of your screen. By left-clicking this icon you will see the full screen again, by right-clicking you will get a short menu with functions similar to those in this menu here. When the program is started with Windows automatically according to the settings made in the Program Settings screen, you will see this systray icon each time your computer is started.

Start new Analyzation
Does the same as if you would click the 'Analyze' button on Start screen.

Start only Internet Search
Does the same as if you would click the 'Analyze' button on Start screen and 'Anlyze (or run) Internet Cleaning only would be selected.

Reset Statistics on Start Page
The short statistics on the Statistics on the Start screen always summarize what already was found and deleted. If you want to reset this to 0, as it was the first time you started the program, you can do this here.

Wizards (PREMIUM edition only)

Dive Analyzer
Analyze and find out where your disk space has gone!

File Seeker
... and you will never waste your time for searching data anymore!

Duplicate Finder Find identical files on your computer or on external drives!

File Eraser
Erase files completely so that they can never be recovered again!

(Please note that all Wizards have an own help file included that gives you even more information how to work with them. Just press the 'F1' key inside a wizard to see that help file.)

Register

Get free Trial Key
If you use Hard Drive Powerwash FREE you can extend check out all features of Hard Drive Powerwash PREMIUM 10 days for free - you only have to register for a free trial key. Make sure that you are online. The key will be sent to you by e-mail.

Buy Full Version now
Click here to purchase Hard Drive Powerwash PREMIUM online. You will be connected to an online shop where you have multiple payment options, after your payment is done, this version automatically turns to PREMIUM mode so you do not have to download anything new. A full version key will be sent to you anyway, you can use it again when there will be the need to re-install the program one day.

Enter Key
When you have a trial key or a full version key you can enter it here to change the behaviour of the program. You should re-start the program after entering the key.

Help

Show Help File
Brings you to this help file. Whether you clicked there to read it now or you pressed “F1” which would be the other way to get it displayed.

Go to Hard Drive Powerwash Website
Visit the webpage of Hard Drive Powerwash. You will find more information about this product and latest news there. Make sure that you are online.

About
Copyright information about this product.


About 1-abc.net …

About Hard Drive Powerwash …

Hard Drive Powerwash is a side project of 1-abc.net software development and distribution. The program combines parts of technology from several other 1-abc.net projects like 1-abc.net Cleaning Box, 1-abc.net Drive Space Analyzer or 1-abc.net Settings Organizer under a new interface and with another marketing concept. Our long time experience in developing utility software was a good base to start this Hard Drive Powerwash project. We hope that you enjoy it!

About 1-abc.net …

1-abc.net software development and distribution is a young company, founded 2005, consisting of ambitious and highly experienced developers, marketing experts, distributors, designers, translaters and product managers. The head office is located in Germany, employees and freelancers are working from offices in seven countries all over the world.

1-abc.net's business activities include software development, software distribution and IT consulting. Now, after the first four years, 29 Windows tools and utilities are available. And this is what users get:

  • Small setup files that can be downloaded even using slow internet connections
  • Easy installation processes, uninstaller is always included
  • No adware, spyware, popups or whatever extends software nowadays
  • Very easy to handle program interfaces
  • Software that really fulfils the customers’ needs – nothing more, but also nothing less
  • Fast possibility to extend the trial period by obtaining a free registration key
  • Users can also buy 1-abc.net software on CD instead of downloading
Additionally, more and more distribution companies worldwide sell 1-abc.net software as boxes or through other channels licensed under their own label.

Support

Unfortunately we can not guarantee that your support questions are answered when you use Hard Drive Powerwash FREE. Users of Hard Drive Powerwash PREMIUM should get an answer within 48 hours. Please visit this website:

http://www.harddrivepowerwash.com/contact.html


Options

This is the options dialog:

In the upper part you can select what extensions allow the program to recognize files to be deletable. Just check or uncheck the extensions you want to have.

In the middle of the screen you can activate the scheduler. If you do so, a small program will be added to your Windows startup folder which checks if it would be time to scan your system again. If it is you get a question at Windows startup if you want to do this now, if not the program closes automatically. Just enter the number of days between two scanning procedures to the field on the right.

In the "More Options" box you find additional possibilities to configure the program:

If the first check box is set, besides the files with extension checked above 1-abc.net Hard Drive Washer also looks for files with any extension that are saved to temporary folders like C:\Windows\Temp. "Break down long file names" means that you won't see the whole path in the main screen's listbox when files were found or deleted. Sometimes it's better to read it this way because you don't have to scroll all the time from the left to the right to see the complete file data. The next checkbox allows you do undo your deleting so it is recommended to use this option with caution. The last one can be checked if you want to look for unnecessary files only in default temp folders.

A very nice feature is to edit the exceptions list manually in Notepad. Exceptions are files that should not be found for deleting. For example, some versions of Microsoft Office save important data to a file called "OPA11.bak", which would be deletable after the convention, but if you do, you would be asked to insert your Office installation CD again the next time you start the program. When you click on the button, Notepad opens this list and you can customize it the way you want. It is suggested only to add new entries, you should only delete existing entries if you are really sure what you do. When your changes are done, you only have to save the file again, then the program takes this new version. Completely expected folders start with "\", all other entries are excepted files.

The last button in the "More Options" area lets you determine on which drive the program should look for unnecessary data. Most of the time this will be C:\, but you can also scan other hard drives, USB sticks, floppy disks or whatever you want.

Please note: If you made any changes here after you already searched it is suggested to start a new file search from the "File" menu.